PETSc version 3.15.5
Fix/Edit manual page

# CharacteristicFinalizePackage

This function destroys everything in the Petsc interface to the characteristics package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode CharacteristicFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/ts/characteristic/interface/slregis.c
Index of all Characteristic routines
Table of Contents for all manual pages
Index of all manual pages